=== debian/changelog ===
lcmaps-plugins-verify-proxy (1.5.4-2) unstable; urgency=low

  [ Mischa Salle ]
  * Build-depend on pkg-config to fix globus Multiarch problem
  * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on
    ppc64el by getting new libtool macros (still updates
    config.{sub,guess}). (Thanks to Logan Rosen)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 20 Jan 2014 16:36:18 +0100

lcmaps-plugins-verify-proxy (1.5.4-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 15:01:23 +0100

lcmaps-plugins-verify-proxy (1.5.3-2) UNRELEASED; urgency=low

  * Install plugins in /usr/lib/lcmaps instead of plugins/ subdirectory

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 31 Oct 2012 14:53:22 +0100

lcmaps-plugins-verify-proxy (1.5.3-1) UNRELEASED; urgency=low

  * New upstream release

 -- Dennis van Dok <dennisvd@nikhef.nl>  Mon, 29 Oct 2012 14:37:06 +0100

lcmaps-plugins-verify-proxy (1.5.2-1) oneiric; urgency=low

  * New upstream release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Mon, 23 Apr 2012 13:01:36 +0200

lcmaps-plugins-verify-proxy (1.4.12-1) unstable; urgency=low

  * Initial release

 -- Dennis van Dok (Software Engineer) <dennisvd@nikhef.nl>  Tue, 01 Mar 2011 17:20:19 +0100
