=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk


# Add here any variable or target overrides you need.
DEB_CONFIGURE_EXTRA_FLAGS := --with-moduledir="\$${prefix}/lib/lcmaps"

# Don't add ldconfig to postinst/postrm for plug-ins.
DEB_DH_MAKESHLIBS_ARGS_ALL=-n

# The package installs too many files. The .a and .la files should not be shipped,
# and the package documentation directory is the wrong name for Debian.
install/lcmaps-plugins-verify-proxy::
	rm $(DEB_DESTDIR)/usr/lib/lcmaps/lib*.a
	rm $(DEB_DESTDIR)/usr/lib/lcmaps/lib*.la
	rm -rf $(DEB_DESTDIR)/usr/share/doc/lcmaps-plugins-verify-proxy-*/
