## lcmaps-plugins-verify-proxy 1.5.10

=== debian/changelog ===
lcmaps-plugins-verify-proxy (1.5.10-2ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:54:37 +1100

lcmaps-plugins-verify-proxy (1.5.10-2ubuntu1) noble; urgency=medium

  * Don't hard-code dependency on shared library.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 11:20:37 +0100

lcmaps-plugins-verify-proxy (1.5.10-2build5) noble; urgency=high

  * No change rebuild against liblcmaps0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:36:26 +0100

lcmaps-plugins-verify-proxy (1.5.10-2build4) noble; urgency=medium

  * No-change rebuild against lcmaps t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Mar 2024 19:31:27 +0100

lcmaps-plugins-verify-proxy (1.5.10-2build3) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 18:20:03 +0000

lcmaps-plugins-verify-proxy (1.5.10-2build2) jammy; urgency=medium

  * No-change rebuild against libssl3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 08 Dec 2021 23:35:51 +0000

lcmaps-plugins-verify-proxy (1.5.10-2build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 05 Feb 2018 23:22:19 +0000

lcmaps-plugins-verify-proxy (1.5.10-2) unstable; urgency=medium

  * Remove obsolete build dependency on globus-core

 -- Dennis van Dok <dennisvd@nikhef.nl>  Wed, 16 Aug 2017 14:57:21 +0200

lcmaps-plugins-verify-proxy (1.5.10-1) unstable; urgency=medium

  * New upstream release
  * Adapt code for OpenSSL-1.1 API changes (Closes: 828375)
  [ 1.5.9 ]
  * Log whether a proxy is a VOMS proxy
  [ 1.5.8 ]
  * Log signature algorithm and warn in case it is MD5 (or older).
  * Log key length for all certs
  [ 1.5.7 ]
  * In case of verification failure, log the depth and DN of the failed cert.
  * Improved logging
  * Memory leak fixes
  [ 1.5.6 ]
  * Add support for CA certificate directory selection
  [ 1.5.5 ]
  * Added a command-line tool to verify proxies
  * Improved TTL proxy lifetime checks
  * don't link against libssl, only against libcrypto
  * Improve error handling and logging
  * Check for minimum key length (1024)

 -- Dennis van Dok <dennisvd@nikhef.nl>  Fri, 27 Jan 2017 14:42:06 +0100
