=== debian/control ===
Source: lcmaps-plugins-verify-proxy
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dennis van Dok <dennisvd@nikhef.nl>
Uploaders: Mischa Salle <msalle@nikhef.nl>
Build-Depends: debhelper (>= 10), dh-autoreconf, autotools-dev,
 libssl-dev, lcmaps-basic-interface, pkg-config, liblcmaps-dev
Standards-Version: 4.0.0
Homepage: http://wiki.nikhef.nl/grid/Site_Access_Control
Vcs-Svn: https://ndpfsvn.nikhef.nl/repos/mwsec/packaging/debian/trunk/lcmaps-plugins-verify-proxy
Vcs-Browser: http://ndpfsvn.nikhef.nl/viewvc/mwsec/packaging/debian/trunk/lcmaps-plugins-verify-proxy

Package: lcmaps-plugins-verify-proxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${lib:Depends}
Description: Proxy verification plugin for LCMAPS
 The Local Centre MAPping Service (LCMAPS) is a security middleware
 component that processes the users Grid credentials (typically X.509
 proxy certificates and VOMS attributes) and maps the user to a local
 account based on the site local policy.
 .
 This package contains the Verify Proxy plugin.
